
#stacks_in_1273 {
    background-image: url("5368EA3D-317A-450B-8F8D-7F02F70D13F5.png");
	background-repeat: no-repeat;
	background-position: center;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_1281 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_1281 {
		display: none !important;
	}
}
